package com.hzya.frame.sys.templateFields.entity;




public class TemplateDto {

    /** 用户id */
    private String userId;
    /** 服务名 */
    private String serviceName;
    /** 类型(查询 列表 新增 编辑） */
    private String templateViewType;

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getServiceName() {
        return serviceName;
    }

    public void setServiceName(String serviceName) {
        this.serviceName = serviceName;
    }

    public String getTemplateViewType() {
        return templateViewType;
    }

    public void setTemplateViewType(String templateViewType) {
        this.templateViewType = templateViewType;
    }
}
